<!DOCTYPE html>
<html lang="en">

    <?php include '../head.php'; ?>

<body id="page-top">

  <!-- Page Wrapper -->
  <div id="wrapper">

    <!-- Sidebar -->
    <?php include '../sidebar.php'; ?>
    <!-- End of Sidebar -->

    <!-- Content Wrapper -->
    <div id="content-wrapper" class="d-flex flex-column" style="background-color:#d0f5f2">

      <!-- Main Content -->
      <div id="content">

        <!-- Topbar -->
        <?php include '../navbar.php'; ?>
        <!-- End of Topbar -->

        <!-- Begin Page Content -->
        <div class="container-fluid">

          <!-- Page Heading -->
          <div class="d-sm-flex align-items-center justify-content-between mb-4">
              <button type="button" class="btn btn-success btn-icon-text btn-flat btn-md" data-toggle="modal" data-target="#add-Appointment">
                <i class="fa fa-plus"></i> Add Appointment
              </button> 
          </div>
          <!-- Content Row -->

          <div class="row">

            <!-- Area Chart -->
              <div class="col-xl-12 col-lg-12">
                  <div class="card shadow mb-4">
                      <!-- Card Header - Dropdown -->
                      <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between">
                          <h6 class="m-0 font-weight-bold text-primary">Appointment</h6>
                      </div>
                      <!-- Card Body -->
                      <div class="card-body">
                          <div class="table-responsive">
                        <table class="table table-hover" id="dataTable" width="100%" cellspacing="0">
                          <thead>
                            <tr style="font-size:13px;font-family:sans-serif;">
                              <th>Date</th>
                              <th>Time</th>
                              <th>Customer</th>
                              <th>Appointment Details</th>
                              <th>Status</th>
                              <th>Remarks</th>
                              <th></th>
                            </tr>
                          </thead>
                            <tbody>
                                <tr style="font-size:13px;font-family:sans-serif;">
                                    <th>Data</th>
                                    <th>Data</th>
                                    <th>Data</th>
                                    <th>Data</th>
                                    <th>Data</th>
                                    <th>Data</th>
                                    <th>
                                        <a data-toggle="tooltip" title="Edit">
                                            <button class="btn btn-success btn-sm btn-circle" data-toggle="modal" data-target="#edit-Appointment">
                                                <i class="fa fa-edit"></i>
                                            </button> 
                                        </a>
                                    </th>
                                </tr>
                            </tbody>
                        </table>
                      </div>
                      </div>
                  </div>
                  </div>
               
            <div class="col-md-8">
                   <div class="card shadow mb-12 col-xl-12">
                      <div class="card-header py-3">
                          <h6 class="m-0 font-weight-bold text-primary">Appointments This Year (2019)</h6>
                      </div>
                      <div class="card-body">
                          <div class="chart-area">
                              <canvas id="myAreaChart"></canvas>
                          </div>
                          <hr>
                          <!-- /js/demo/chart-area-demo.js Edit the chart here -->
                      </div>
                  </div>            
              </div>
              
              <div class="col-md-4">
              <div class="col-xl-12 col-md-12 mb-12">
                  <div class="card border-left-danger shadow h-100 py-2">
                    <div class="card-body">
                      <div class="row no-gutters align-items-center">
                        <div class="col mr-2">
                          <div class="text-xs font-weight-bold text-danger text-uppercase mb-1">New Appointments</div>
                          <div class="h5 mb-0 font-weight-bold text-gray-800">216</div>
                        </div>
                        <div class="col-auto">
                          <i class="fas fa-list fa-2x text-gray-300"></i>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                  <br>
                  <div class="col-xl-12 col-md-12 mb-12">
                      <div class="card border-left-info shadow h-100 py-2">
                          <div class="card-body">
                              <div class="row no-gutters align-items-center">
                                <div class="col mr-2">
                                  <div class="text-xs font-weight-bold text-info text-uppercase mb-1">Total Appointments this Month</div>
                                  <div class="h5 mb-0 font-weight-bold text-gray-800">250</div>
                                </div>
                                <div class="col-auto">
                                  <i class="fas fa-list fa-2x text-gray-300"></i>
                                </div>
                              </div>
                          </div>
                      </div>
                  </div>
                  <br>
                  <div class="col-xl-12 col-md-12 mb-12">
                      <div class="card border-left-success shadow h-100 py-2">
                          <div class="card-body">
                              <div class="row no-gutters align-items-center">
                                <div class="col mr-2">
                                  <div class="text-xs font-weight-bold text-success text-uppercase mb-1">Total Appointments this Year</div>
                                  <div class="h5 mb-0 font-weight-bold text-gray-800">2,250</div>
                                </div>
                                <div class="col-auto">
                                  <i class="fas fa-list fa-2x text-gray-300"></i>
                                </div>
                              </div>
                            </div>
                      </div>
                    </div>
                    <br>
                  <div class="col-xl-12 col-md-12 mb-12">
                      <div class="card border-left-warning shadow h-100 py-2">
                          <div class="card-body">
                              <div class="row no-gutters align-items-center">
                                <div class="col mr-2">
                                  <div class="text-xs font-weight-bold text-warning text-uppercase mb-1">Total Appointments Last Year</div>
                                  <div class="h5 mb-0 font-weight-bold text-gray-800">2,750</div>
                                </div>
                                <div class="col-auto">
                                  <i class="fas fa-list fa-2x text-gray-300"></i>
                                </div>
                              </div>
                            </div>
                      </div>
                    </div>
              
             
              </div>
           
        </div>
        <!-- /.container-fluid -->

      </div>
      <!-- End of Main Content -->

      <!-- Footer -->
          <?php include '../modals.php'; ?>
        <?php include '../footer.php'; ?>
      <!-- End of Footer -->

    </div>
    <!-- End of Content Wrapper -->
        
  </div>
  <!-- End of Page Wrapper -->

  <!-- Scroll to Top Button-->
  <a class="scroll-to-top rounded" href="#page-top">
    <i class="fas fa-angle-up"></i>
  </a>

  <!-- Logout Modal-->
  <div class="modal fade" id="logoutModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="exampleModalLabel">Ready to Leave?</h5>
          <button class="close" type="button" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">×</span>
          </button>
        </div>
        <div class="modal-body">Select "Logout" below if you are ready to end your current session.</div>
        <div class="modal-footer">
          <button class="btn btn-secondary" type="button" data-dismiss="modal">Cancel</button>
          <a class="btn btn-primary" href="../login/login.php">Logout</a>
        </div>
      </div>
    </div>
  </div>

<?php include '../scripts.php'; ?>

</body>

</html>
